Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 20:29:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rasheela basheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasheela basheer Bot:  Hi Rasheela Basheer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501847734            12:21 AM, 22st Aug                   Sohaib                   Hi  Rasheela,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:21 AM, 22st Aug                     rasheela basheer                    I returned my order on aug 10           12:22 AM, 22st Aug                     rasheela basheer                    The refund is still not credited in my account           12:23 AM, 22st Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:23 AM, 22st Aug                     rasheela basheer                    Okay           12:24 AM, 22st Aug                     rasheela basheer                    9684490880           12:24 AM, 22st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:24 AM, 22st Aug                     rasheela basheer                    Sure           12:25 AM, 22st Aug                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED99.00 ) on (10/08/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:26 AM, 22st Aug                     rasheela basheer                    Okay           12:26 AM, 22st Aug                   Sohaib                   Is there anything else I can help you with?           12:27 AM, 22st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 AM, 22st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006865